Page MenuHomeFreeBSD

textproc/elasticsearch6: Update to 6.3.2
ClosedPublic

Authored by feld on Aug 5 2018, 5:33 PM.

Details

Summary

Patches to upgrade ports to 6.3.2. sysutils/beats is absent right now as
it fails to build.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Add sysutils/beats with patch to fix build

linimon retitled this revision from Elasticsearch6: Update to 6.3.2 to textproc/elasticsearch6: Update to 6.3.2.Aug 7 2018, 6:20 AM
This revision was not accepted when it landed; it landed in state Needs Review.Aug 23 2018, 4:27 PM
Closed by commit rP477876: ElasticSearch: Update to 6.3.2 (authored by feld). · Explain Why
This revision was automatically updated to reflect the committed changes.